Members report - Error #457

Reports are printed out of the content frame
2011-03-14 11:50 - Luis Serrano

Status: Resolved

Priority: Normal

Assignee: Emilio Gonzalez Montafia
Category: Reports

Target version: Members report 0.3.0
Source: Customer

Detected on version:

Start date:
Due date:
% Done:

Estimated time:

Redmine version:

2011-05-21
2011-05-21
100%

0.00 hour

Description

Associated revisions

Revision 1225 - 2011-05-21 20:18 - Emilio Gonzalez Montaha
#457

e Added an auto scroll div to allocate the report.

History

#1 - 2011-05-21 20:17 - Emilio Gonzalez Montaha

- Subject changed from | have added <div class="autoscroll"> to Reports are printed out of the content frame

- Due date set to 2011-05-21

- Category set to All members report

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montaha

- Target version set to Members report 0.3.0

- Start date changed from 2011-03-14 to 2011-05-21
- % Done changed from 0 to 100

- Source set to Customer

#2 - 2011-05-21 20:17 - Emilio Gonzalez Montaina

- File deleted (members_report.zip)

#3 - 2011-05-21 20:20 - Emilio Gonzalez Montaina

- Category changed from All members report to Reports
